Sector Name: MUTUAL FUND - Bug #2268

Mutual Funds-->Private-->New Application-->Schedule 1-->Qus.6-->In date field why does this "hllo"
appears for new application (Unsaved form)

05/06/2022 11:09 AM - arti saraswat

Status: Closed Start date: 05/06/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->New Application-->Schedule 1-->Qus.6-->In date field why does this "hllo" appears for new application
(Unsaved form)

6. Date the fund commenced business as a mutual fund (if applicable).
History
#1 - 05/06/2022 06:52 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/09/2022 04:08 PM - arti saraswat

- Status changed from Resolved to Closed
